[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# ThemesImageDrawEvent

Variable with the event handler signalled to draw a themed image to a Canvas.

## Declaration

Source position: themes.pas line 526

`var ThemesImageDrawEvent: TThemesImageDrawEvent = Nil;`

## Description

ThemesImageDrawEvent is a unit global TThemesImageDrawEvent variable with the event handler signalled to draw an image in an imagelist to a Canvas. The value for the variable is assigned in the imglist unit when used in an application.

## See also

TThemesImageDrawEvent |  | Specifies an event handler signalled to draw an image in an image list to a Canvas instance.